PDA

View Full Version : YSI Question / Problem


Birdkid1999
23/07/2013, 02:10 PM
Ok so I have not updated to YSI yet since when I do it gives me errors in my script about Foreach, when I try to remove foreach it does not compile, and when I try and update foreach it gives me errors when trying to compile it. Now what is happening in my script is whenever me and someone else if playing the script like "fails" and stops, it reverts back to blank script, like /shout = SERVER:Unknown Command. /engine = SERVER:Unknown Command. could this be because I have not updated YSI?

Birdkid1999
24/07/2013, 03:39 AM
Bump

Onfroi
24/07/2013, 04:31 AM
Update YSI, and tell us the error you get.

Birdkid1999
25/07/2013, 01:18 AM
I cant update it, it says foreach is not compatibal, once I include y_iterate it crashes my pawno